algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.24218170841534933
dataset: BBB
hparams:
  batch_size: 128
  lr: 1.0593642830916047e-08
  penalty_weight: 0.011047332599985174
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: MACCS
seed: 2
test_calibration_Brier score_0: 0.2421766072511673
test_calibration_Brier score_1: 0.24217475950717926
test_calibration_Brier score_2: 0.24217495322227478
test_calibration_Brier score_final: 0.2421766072511673
test_performance_AUROC_0: 0.3187999427318573
test_performance_AUROC_1: 0.31905892491340637
test_performance_AUROC_2: 0.31900495290756226
test_performance_AUROC_final: 0.3187999427318573
train_val_split: Random
trial_seed: 64002
val_calibration_Brier score_0: 0.24216823279857635
val_calibration_Brier score_1: 0.24224326014518738
val_calibration_Brier score_2: 0.24213363230228424
val_calibration_Brier score_final: 0.24216823279857635
val_performance_AUROC_0: 0.4873737394809723
val_performance_AUROC_1: 0.5233644843101501
val_performance_AUROC_2: 0.5176923274993896
val_performance_AUROC_final: 0.4873737394809723
